Support » Plugin: Network Username Restrictions Override » [Plugin: Network Username Restrictions Override] Future WP upgrades

Viewing 4 replies - 1 through 4 (of 4 total)
  • I appreciate the note. I agree that the process for overriding the restrictions is less than ideal.

    Testing based on the text of the error messages was unfortunately the only option in this case, and I’ll be keeping an eye on changes to WordPress core to avoid breakage.

    So, now wp version 3.3.1 has been out a while, and they changed a lot of stuff apis, hooks etc..

    Does your plugin work with 3.3.1?
    I really don’t need to break my site right now, but would like to have your plugin if it works.

    Thanks in advance.

    I’m using WP 3.3 and the plugin doesn’t appear to work. I used a regular name@domain.com email in the username field and got the standard warning about lowercase letters and numbers only.

    Hi,

    Unfortunately I do not currently have time to research further. I’d greatly appreciate more details (debugging the plugin) or patches!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Network Username Restrictions Override] Future WP upgrades’ is closed to new replies.